try {
	core.modules.connect("hotline", true).then(
		() => {
			// Imported the hotline module

			const element = document.getElementsByTagName("aside")[0];

			element.instance = new core.hotline.hotline(element);

			element.instance.step = -1;

			element.instance.start();
		},
		() => {
		},
	);
} catch (e) {}
